Уязвимость BDU:2015-02091

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02091.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета samba-dbg операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленным злоумышленником, прошедшим процедуру аутентификации
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:S/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
winbind — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
s390x:
samba-dbg — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
i686:
swat — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
hppa:
samba-dbg — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
sparc:
libsmbclient — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
x86-64:
winbind — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
armel:
winbind — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
alpha:
samba-dbg — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
ia64:
samba-common — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
mips:
samba-dbg — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
noarch:
samba-doc — 3.2.5-4lenny7
samba-doc-pdf — 3.2.5-4lenny7
mipsel:
libsmbclient-dev — 3.2.5-4lenny7
libpam-smbpass — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
arm:
libpam-smbpass — 3.2.5-4lenny7
samba-dbg — 3.2.5-4lenny7
smbclient — 3.2.5-4lenny7
samba-common — 3.2.5-4lenny7
libwbclient0 — 3.2.5-4lenny7
samba — 3.2.5-4lenny7
smbfs — 3.2.5-4lenny7
swat — 3.2.5-4lenny7
samba-tools — 3.2.5-4lenny7
libsmbclient — 3.2.5-4lenny7
libsmbclient-dev — 3.2.5-4lenny7
winbind — 3.2.5-4lenny7
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-2813. CVE-2009-2906. CVE-2009-2948. DSA-1908. ID:1401062.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1908/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-2813
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-2948
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-2906

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *